List the organization's feature requests (ADMIN+)
GET
/feature-requests
const url = 'https://api.invogi.com/v1/feature-requests';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.invogi.com/v1/feature-requests \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Feature requests, most recently updated first
Media typeapplication/json
object
items
required
Array<object>
object
id
required
string format: uuid
feature
required
string
provider
required
string | null
mode
string
note
required
string | null
status
required
Set by the Invogi team while following up
string
requested_by
required
Email of the user who last made or updated the request
string | null
requested_at
required
string format: date-time
updated_at
required
string format: date-time
Example
{ "items": [ { "feature": "ERP_WRITE_BACK", "mode": "ONE_CLICK", "status": "OPEN" } ]}Missing or invalid API key
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Example
{ "error": { "code": "NOT_FOUND" }}API key lacks required scope/role
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Example
{ "error": { "code": "NOT_FOUND" }}